[conex]
tipo=1) Directa
identd=ircap
[CanalFav]
1=#IRcap
[bar]
1=Server list,skin-server.png,serverz
2=Away system,skin-away.png,away -set·B·
3=Writing modes,skin-wri.png,f3 setescritu
4=Log reader,skin-log.png,vlog
5=Modules,skin-mod.png,modulos
6=Tools,skin-tool.png,util G
7=Users lists,skin-ulist.png,loadu g-ulista
8=DCC monitor,skin-dcc.png,loadu g-dccs
9=IRC commands,skin-irc.png,com-irc
10=Homepage,skin-web.png,ircapweb
11=Help,skin-help.png,ircapweb ayuda
